### Method

# GdkPixbuf PixbufSimpleAnim get_loop

#### Declaration [src]

    gboolean
    gdk_pixbuf_simple_anim_get_loop (
      GdkPixbufSimpleAnim* animation
    )

#### Description [src]

Gets whether `animation` should loop indefinitely when it reaches the end.

Available since: | 2.18

Gets property | `GdkPixbuf.PixbufSimpleAnim:loop`

#### Return value

Returns: | `gboolean`
| `TRUE` if the animation loops forever, `FALSE` otherwise.